#2829 closed defect (fixed)

xz git URL in README is broken

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Change History (5)

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified

comment:4 Changed on Oct 12, 2017 at 2:37:55 AM by Joel Sherrill <joel@…>

Resolution: fixed
Status: newclosed

In dfa9a2e7/rtems:

xz/README: Correct URL

Closes #2829.

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.